.c5box-kurslist {
	background: #fff;
	padding: 15px;
	height: auto;

}

.c5box-kurslist h1{
	font-weight: 700;
	color: #00b2de;
	border-bottom: 1px solid #000;
	margin: 2px 0 0px 0;
	padding: 0 0 10px 0
}

.c5box-kursblock {
	background-color: rgba(235,115,45,0.05);
	padding: 14px;
	border-bottom: 4px #fff solid;
}

.c5box-kursname h2{
	font-size: 18px;
	font-weight: 400;
	font-family: 'OpenSans', Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;

}

.c5box-kursname a h2 {
	color: #000;
}

.c5box-kursname a:hover h2 {
	color: #E47436;
}

.c5box-kursbeschrieb {
	font-size: 13px;
	margin: 0 0 5px 0;
}

div.ccm-page-list-rss-icon {margin-top: 10px}


@media(max-width:767px){ 
	
	.c5box-kursblock {
		padding: 10px;
	}
	
	h3.kursdata {
		font-size: 13px;
		margin: 0 0 5px 0;
	}
	.c5box-kursname h2 {
		font-size: 15px;
	}

}

@media(min-width:768px){

	.c5box-kurslist {
		height: auto;
		overflow: auto;
		}
	.c5box-kurslist h1{
		font-size: 24px;
	}

}

@media(min-width:992px){
	
	.c5box-kurslist {
	height: 460px;
	max-height: 460px;
	}
}

@media(min-width:1200px){

	.c5box-kurslist h1{
	font-size: 32px;
	}
}